# Kconv module

Kconv - Kanji code conversion utility module

## SYNOPSIS

>     newstring = Kconv::kconv(string, Kconv::JIS, Kconv::AUTO);
>     newstring = Kconv::tojis(string);
>     newstring = Kconv::toeuc(string);
>     newstring = Kconv::tosjis(string);
>     guessed_code = Kconv::guess(string);

## CONSTANTS

AUTO
  Auto detection(only for input mode)
JIS
  ISO-2022-JP
EUC
  EUC-Japan
SJIS
  Shifted JIS code (so called MS Kanji code)
BINARY
  Binary code (not in JIS/SJIS/EUC).
UNKNOWN
  Couldn't determin character code. Same as AUTO.